.ls-wrapper img {
    /* Copy of Bootstrap's .img-responsive */
    max-width: 100%;
    vertical-align: middle;
    height: auto;
    display: inline-block;
}

.ls-wrapper .ls-nav a {
	background-color: #848275;
	color: #fff;
	border-radius: 5px 5px 0 0;
}

.ls-wrapper .ls-nav a:hover {
	color: #fff;
}

.ls-wrapper .ls-nav .current {
	background-color: #66645b;
}

.ls-wrapper .liquid-slider {
	background-color: #fff;
}

.designed-to-sharpen {
    margin: 0 auto;
    max-width: 250px;
}

.designed-to-sharpen .page-wrapper {
    padding: 0;
    background-color: #f3f1ea;
}

.designed-to-sharpen .page-wrapper > .box-top:first-child {
    margin-left: 0;
    margin-right: 0;
    top: 0;
}

